<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="
https://cdn.jsdelivr.net/npm/remixicon@4.3.0/fonts/remixicon.min.css
" rel="stylesheet">
<link rel="stylesheet" href="style.css">
</head>
<body>
    <!-- Header section -->
    <header class="header">
        <nav>
            <div class="nav__header">
                <div class="nav__logo">
                    <a href="#">Markt</a>
                </div>
                <div class="nav__menu__btn" id="menu-btn">
                    <span><i class="ri-menu-line"></i></span>
                </div>
            </div>
            <ul class="nav__links" id="nav-links">
                <li><a href="#">Unser Team</a></li>
                <li><a href="#">anmelden</a></li>
                <li><a href="#">Fangen Sie an zu verkaufen</a></li>
                <li><a href="#"></a></li>
                <li><button class="btn">Buchen Sie einen Anruf</button></li>
            </ul>
        </nav>
        <div class="section__container header__container">
            <h1>Suchen Sie<br/> am besten Angebot</h1>
            <form action="/">
                <button class="btn"><i class="ri-search-line"></i></button>
                <input type="text" placeholder="Suchen Sie Ihr Service" />
            </form>
            <p>Entwerfen, Schreiben, Animation, Fotografie, Video aufnehmen</p>
        </div>
    </header>
    <!-- End header section -->
    <!-- Popular section -->
     <div class="section__container popular__container">
        <h2 class="section__header">Unsere berumte Produkten</h2>
        <div class="popular__grid">
            <div class="popular__card">
                <img src="assets/popular-1.jpg" alt="berumt">
                <p>Der Berg</p>
                <h4>Die Familien des Fotos</h4>
                <div>
                    <div class="rating">
                        <span> <i class="ri-bard-line"></i></span>
                        5.0 (549)
                    </div>
                    <div class="price"> Anfangen am: <span>$150</span></div>
                    <span>bitte warten Sie fuer unsere Extrainformationen</span>
                </div>
            </div>

            <div class="popular__card">
                <img src="assets/popular-2.jpg" alt="berumt">
                <p>Die Wondarlustlens</p>
                <h4>Fotogtafieren im Natur</h4>
                <div>
                    <div class="rating">
                        <span> <i class="ri-bard-line"></i></span>
                        4.9 (796)
                    </div>
                    <div class="price"> Anfangen am: <span>$200</span></div>
                    <span>bitte warten Sie fuer unsere Extrainformationen</span>
                </div>
            </div>

            <div class="popular__card">
                <img src="assets/popular-3.jpg" alt="berumt">
                <p>Stadt Fotografi</p>
                <h4>Die Fotos in der Stadt</h4>
                <div>
                    <div class="rating">
                        <span> <i class="ri-bard-line"></i></span>
                        4.5 (490)
                    </div>
                    <div class="price"> Anfangen am: <span>$250</span></div>
                    <span>bitte warten Sie fuer unsere Extrainformationen</span>
                </div>
            </div>

            <div class="popular__card">
                <img src="assets/popular-4.jpg" alt="berumt">
                <p>Hochzeit</p>
                <h4>Hochzeit Fotographiren</h4>
                <div>
                    <div class="rating">
                        <span> <i class="ri-bard-line"></i></span>
                        4.8 (945)
                    </div>
                    <div class="price"> Anfangen am: <span>$500</span></div>
                    <span>bitte warten Sie fuer unsere Extrainformationen</span>
                </div>
            </div>
        </div>
     </div>
     <!-- End Popular section -->
     <!-- Talend Container -->
     <section class="section__container talent__container">
        <h2 class="section_header"> All Talent in one Place</h2>
        <div class="talent__grid">
            <div class="talent__card">
                <span><i class="ri-passport-line"></i></span>
                <h4>Fotografieren</h4>
                <p>Masterz in capturing the essence of groups and and individuals personality</p>
            </div>
        </div>
        <div class="talent__grid">
            <div class="talent__card">
                <span><i class="ri-landscape-line"></i></span>
                <h4>Ladscape Fotographieren</h4>
                <p>Experties in capturing landscape fotoes and other </p>
            </div>
        </div>
        <div class="talent__grid">
            <div class="talent__card">
                <span><i class="ri-passport-line"></i></span>
                <h4>Widelife Fotographieren</h4>
                <p>Masterz in capturing the essence of groups and and individuals personality</p>
            </div>
        </div>
        <div class="talent__grid">
            <div class="talent__card">
                <span><i class="ri-passport-line"></i></span>
                <h4>Fotografieren</h4>
                <p>Masterz in capturing the essence of groups and and individuals personality</p>
            </div>
        </div>
        <div class="talent__grid">
            <div class="talent__card">
                <span><i class="ri-passport-line"></i></span>
                <h4>Fotografieren</h4>
                <p>Masterz in capturing the essence of groups and and individuals personality</p>
            </div>
        </div>
     </section>
     <!-- End Talent container -->

    <!-- scroll reveal  -->
    <script src="https://unpkg.com/scrollreveal"></script>
    <!-- main javascript runner -->
    <script src="main.js"></script>

</body>
</html>